<%- include('../partials/header') %>

    <% if (typeof message !== 'undefined') { %>
    <div class="text-center alert <%= message['type'] === 'success' ? 'alert-success' : 'alert-warning' %> alert-dismissible"
        role="alert">
        <div><%= message['message'] %></div>
        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    </div>
    <% } %>

    <div class="container mx-5">
    
        <form method="POST" id="loginForm" action="/api/login" class="mt-5 fs-6">
            <div>
                <label for="email">Email</label>
                <input type="text" name="email" placeholder="Input email" onChange="checkLogin()" class="form-control mb-2">
                <label for="password">Password</label>
                <input type="text" name="password" placeholder="Input password" onChange="checkLogin()" class="form-control mb-2">
            </div>
        
            <button id="saveBtn" type="submit" class="btn btn-info text-white mt-1 me-2" disabled>Login</button>
        </form>
    </div>

<%- include('../partials/footer') %>